RubyGems Navigation menu

rwdziprwdwdialogmap 0.02

rwddialogmap is for knowlesge mapping under rwdtinker and RubyWebDialogs.

Gemfile
          gem 'rwdziprwdwdialogmap', '~> 0.02'
  
  
  
  
  
  
  

install
          gem install rwdziprwdwdialogmap
  
  
  
  
  
  
  

Total downloads 2,808

For this version 1,460

Required Ruby Version: None

Links:

Versions:

  1. 0.02 - October 11, 2008 (25 KB)
  2. 0.01 - October 1, 2008 (24.5 KB)